# Server Publishers ## Get publisher list - [GET /v2/servers/{serverName}/publishers](https://developer.wowza.com/docs/wowza-engine/rest-api/openapi/server-publishers/getpublishersconfig.md): Retrieves the list of server Publishers. This API is available in builds 15089 or later. ## Update publisher list - [POST /v2/servers/{serverName}/publishers](https://developer.wowza.com/docs/wowza-engine/rest-api/openapi/server-publishers/postpublishersconfig.md): Adds a new publisher to the list. This API is available in builds 15089 or later. ## Get publisher - [GET /v2/servers/{serverName}/publishers/{publisher}](https://developer.wowza.com/docs/wowza-engine/rest-api/openapi/server-publishers/getpublisherconfig.md): Retrieves the specified publisher configuration. This API is available in builds 15089 or later. ## Create publisher - [POST /v2/servers/{serverName}/publishers/{publisher}](https://developer.wowza.com/docs/wowza-engine/rest-api/openapi/server-publishers/postpublisherconfig.md): Adds the specified publisher configuration. This API is available in builds 15089 or later. ## Delete publisher - [DELETE /v2/servers/{serverName}/publishers/{publisher}](https://developer.wowza.com/docs/wowza-engine/rest-api/openapi/server-publishers/deletepublisherconfig.md): Deletes the specified publisher configuration. This API is available in builds 15089 or later.